[Overview][Constants][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStringReader.Close

Close and possibly free the stream

## Declaration

Source position: streamex.pp line 137

`public procedure TStringReader.Close; override;`

## Description

Close closes the text reader. This is the string-specific implementation of the abstract TTextReader.Close method.

## See also

TTextReader.Close |  | Close the text data stream